import { z } from "zod"


export const userAddSchema = z.object({
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),

    isConfirmed: z.boolean(),
    isNotificationSend: z.boolean(),

    password: z.string().min(6),
    rePassword: z.string().min(6),
    tag: z.string().optional(),
    email: z.string().email(),
    phone: z.string().min(5),

})

export type UserAdd = z.infer<typeof userAddSchema>
